#!/bin/sh

# Developer-mode replacement:
read roku_dev_mode rest < /proc/cmdline
if [ "$roku_dev_mode" = 'dev=1' ] && [ -f /nvram/resume.sh ]
then
    echo
    echo "=== Using /nvram/resume.sh ==="
    source /nvram/resume.sh
    exit
fi

/etc/init.d/S64wifi resume_nonblock

